<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__ble__phy__update__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_ble_phy_update_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__ble__phy__update__t_1a99da7950eee8c1016f31d64eda80a45b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_ble_phy_update_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>LE Phy update status. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="648" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="648" />
      </memberdef>
      <memberdef id="structwiced__bt__ble__phy__update__t_1a4ace94166b3fc214d4006d302167e2fa" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__bt__types_1gacf9a377aceca799be625c0dfe554902e">wiced_bt_device_address_t</ref></type>
        <definition>wiced_bt_device_address_t wiced_bt_ble_phy_update_t::bd_address</definition>
        <argsstring />
        <name>bd_address</name>
        <briefdescription>
<para>peer BD address </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="649" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="649" />
      </memberdef>
      <memberdef id="structwiced__bt__ble__phy__update__t_1a041a5bb52786e8570e52bd4d7f867e58" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_ble_phy_update_t::tx_phy</definition>
        <argsstring />
        <name>tx_phy</name>
        <briefdescription>
<para>Transmitter PHY, values: 1=1M, 2=2M, 3=LE coded. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="650" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="650" />
      </memberdef>
      <memberdef id="structwiced__bt__ble__phy__update__t_1a23946a723394464319005031b32f21fd" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_ble_phy_update_t::rx_phy</definition>
        <argsstring />
        <name>rx_phy</name>
        <briefdescription>
<para>Receiver PHY, values: 1=1M, 2=2M, 3=LE coded. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="651" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="651" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>BLE Physical link update event related data. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="652" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="646" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="647" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__ble__phy__update__t_1a4ace94166b3fc214d4006d302167e2fa" virt="non-virtual"><scope>wiced_bt_ble_phy_update_t</scope><name>bd_address</name></member>
      <member prot="public" refid="structwiced__bt__ble__phy__update__t_1a23946a723394464319005031b32f21fd" virt="non-virtual"><scope>wiced_bt_ble_phy_update_t</scope><name>rx_phy</name></member>
      <member prot="public" refid="structwiced__bt__ble__phy__update__t_1a99da7950eee8c1016f31d64eda80a45b" virt="non-virtual"><scope>wiced_bt_ble_phy_update_t</scope><name>status</name></member>
      <member prot="public" refid="structwiced__bt__ble__phy__update__t_1a041a5bb52786e8570e52bd4d7f867e58" virt="non-virtual"><scope>wiced_bt_ble_phy_update_t</scope><name>tx_phy</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>